Assistants
Get all assistants with filtering
Retrieves a list of assistants with optional filtering by name, type, or company
Authorization
access-token X-Access-Token<token>
Enter your Access Token (format: happ_...)
In: header
Query Parameters
name?string
Filter by assistant name
type?string
Filter by assistant type
Value in
- "voice"
- "text"
- "hybrid"
companyId?string
Filter by company ID
Format
uuidsearch?string
Free-text search over assistant names
folderId?string
Filter by assistant folder ID
Format
uuidinclude?string
Comma-separated list of relations to include in the response
skip?number
Number of items to skip for pagination
take?number
Number of items to return
Response Body
application/json
curl -X GET "https://example.com/api/assistants"[ { "id": "string", "name": "string", "type": "string", "companyId": "string" }]Empty